function s = std2(a)
%STD2	Two-dimensional standard deviation.
%	STD2(A) returns the 2-D standard deviation of the matrix A.
%	It is simply STD(A(:)).
%
%	See also CORR2.

%	Clay M. Thompson 10-6-92
%	Copyright (c) 1992 by The MathWorks, Inc.
%	$Revision: 1.4 $  $Date: 1993/08/10 02:20:04 $

s = std(a(:));
